# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jul 11 07:13:02 UTC 2015
pkgname = sloccount
pkgver = 2.26-7
pkgdesc = Tools for counting physical source lines of code
url = http://www.dwheeler.com/sloccount/
builddate = 1436598782
packager = Arch Linux ARM Build System <builder+hikey0@archlinuxarm.org>
size = 401408
arch = aarch64
license = GPL
depend = perl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
